import React from 'react';
import './App.sass';
import {SocketIOProvider} from "use-socketio/lib";
import Wrapper from "./Wrapper";

const App = () => {
    return (
        <SocketIOProvider url={window.location.protocol + "//" + window.location.hostname}>
            <Wrapper/>
        </SocketIOProvider>
    );
};

export default App;
